View Issue Details

IDProjectCategoryView StatusLast Update
0001995SymmetricDSImprovementpublic2019-04-23 11:41
ReporterhrkAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.8 
Target Version3.10.1Fixed in Version3.10.1 
Summary0001995: Update PostgreSQL jdbc driver to 42.2.5
DescriptionThe current distribution of SymmetricDS bundles PostgreSQL JDBC driver version 9.2-1002 (dated 2012-11-14), whereas upstream currently offers 9.3-1102 (2014-07-10).

Releases in between:

Version 9.3-1102 (2014-07-10)
Version 9.3-1101 (2014-02-19)
Version 9.3-1100 (2013-11-01)
Version 9.2-1004 (2013-10-31)
Version 9.2-1003 (2013-07-08)

Detailed changelog: http://jdbc.postgresql.org/documentation/changelog.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-26 09:55 hrk New Issue
2019-04-23 08:08 elong Assigned To => elong
2019-04-23 08:08 elong Status new => resolved
2019-04-23 08:08 elong Resolution open => fixed
2019-04-23 08:08 elong Fixed in Version => 3.10.1
2019-04-23 08:08 elong Target Version => 3.10.1
2019-04-23 08:08 elong Summary Update PostgreSQL jdbc driver from 9.2-1002 to 9.3-1102 => Update PostgreSQL jdbc driver to 42.2.5
2019-04-23 11:41 elong Status resolved => closed